Subject: Re: Cops Speeding

From: [email-masked] (Dan Anderson)
Date: Fri, 1 Sep 1995 21:20:25 GMT

jjbl ([email-masked]) wrote:
> I could never imagine myself as a cop.  I have a conscience.  I have 
> morals.  I wouldn't be able to look the poor guy I wrote a ticket to for 
> doing 58 in a 50 (for $145+points) in the eye.  Especially when people 
> are dying in the streets all around me.  That's a crock of shit, that's 
> your local police.

Well you wouldn't have that problem in Vermont! I just drove through
VT, North to South and South to North, 80 - 90 mph the whole way. The
only car that passed me was a cop! We bombed right through their speed
traps with no movement from the bushes!
Of course, the real fun was when we got back into ON, on that
dragstrip called the 401 -> new top speed for my '90 Civ, 187 Km/h !
(That's around 115mph for you illiterates!)

----------------------------------------------------------------------
Dan Anderson      [email-masked]     
----------------------------------------------------------------------

---

From: [email-masked] (Alexander Lygin)
Date: 1 Sep 1995 22:02:13 GMT

In article <[email-masked]>, [email-masked] (jjbl) says:
>
>Alexander Lygin ([email-masked]) wrote:
>
>: Listen people, I hate speeding tickets too, but let me ask you something:
>: How often do you go for a snack during your work time? For cup of tea or coffee?
>
>Not often.  I'm too busy _working_, usually.
>
>: And do you really think that cops are robots but not human creatures? And if you
>
>No, I think that cops are humans, all right.  They have the _very_ human 
>tendency of getting into power trips, and to think themselves above the 
>law they're _sworn_ to uphold.
>
>: patrolling down darn freeway as you do every other day and stop speeders that
>: mutter almost the same "I was looking for toilet, sir" and right at this time you notice that
>
>It's their job, dude.  If they don't like it, they should look into 
>another line of work.  They take upon themselves one of the most serious 
>jobs there is.  They _need_ to live up to the standards they enforce 
>against other people.
>
>: nearest snack shop closes in 20 min and you are damn hungry, what you would do?
>
>
>Well, life's rough and all, but that's too bad.  Can you imagine what a 
>cop would say to you if you got pulled over and used "The snack shop 
>closes in 20 minutes and I'm hungry." as an excuse to get out of a ticket?
>
>There are no double standards when it comes to law enforcement, as much 
>as some LEO's would like you to think that there are.
>
>: The other story is why they are so concentrated on speeding tickets than on real crime,
>: but particular officer is the last person whom should you blame. He does his job and he has
>: his own damn quota. Imagine yourself as police officer. 
>
>I _do_ blame the officers, because the officers are the best way to get 
>these silly quotas _removed_.  If they officers stood up and said "Hey, 
>there are serious problems that are being neglected due to 
>over-concenration on ticketing, and they lobbied and campaigned like they 
>do for other things, then quotas would fall.
>
>You know why this doesn't happen?  Cops are given incentives to trap 
>speeders.  Just the other day I was having a conversation with a former 
>cop that lives in my building about how they were encouraged to run 
>VASCAR traps on their days off to get bonuses in their pay.  That's out 
>and out bullshit.
>

Well, there are different kind of cops. Since they all are people, some of them still
are swines - the matter of statistics. The cop who gives speeding ticket for 58 in 50 is swine,
unless you have not done anything stupid in his view. I was talking about normal (honest) cop.
I would forgive that kind of person for taking cup of coffee few times during his duty.
Normal cop would forgive you for speeding because you are hungry, as I would do and 
probably you. In fact, I know quite many stories about forgiven people, it really happened
to friends of mine, not abstract people. Yes, cops could easily stop this stupid game but they
also see chain such as speeding tickets -> revenue -> their salary. I heard a story of en economist
who elaborated plan to cut expenses by cutting personel and was fired in the first turn after plan was
accepted.
 As for people dying in the streets - I agree 100%. But if you imagine small little town two miles away 
from freeway where every other house is protected by WESTEC or smth. like, quiet place with almost
no strangers, very low crime and etc. And this town's sheriff office consists of 20 officers, 15 of them are 
patrolling freeway and nail speeders, providing good revenue for the town. If they vote against this,
town will not need these 15 cops, they simply will be fired out and that's it. Yes, life is rough stuff and 
in the described case 15 officers have to accept this rule.

Sincerely,
	Alexander.

---

From: Dan Parker <[email-masked]>
Date: 26 Aug 1995 15:35:38 GMT

Just got back from a two-day drive from LA to Houston, and something that 
bugs me almost everyday occured to me:

Under what conditions are cops allowed to exceed the speed limit? Do they 
have to turn on their lights/siren? 

What authority do ordinary citizens have to monitor/file complaint/pull over 
cops who are speeding for no justifyable reason?

(case in point: While I was driving my date home at about 10:55pm one night, 
a cop turned his flashing roof lights on because I was braking on the 
off-ramp from 55mph down to 35mph. He swerved around me, turned right and 
peeled out onto the same street I was planning on taking, and pulled into a 
grilled chicken restaurant because it was about to close at 11pm. Granted, 
they do a great chicken sandwich, but do I have any authority to go in and 
tell him to slow down, or file a complaint against him?)

I think this might also go to the disrespect shown cops. They drive 80+ 
because the donut shop is about to close, and us 'ordinary folks' get 
tickets for driving 69mph on an empty freeway on a dry sunny day. While I 
agree I don't have a calibrated speedometer, it doesn't take a rocket 
scientist to tell when a cop is doing 80+ mph on the freeway. It's 
frustrating as hell...

--Dan Parker
[email-masked]

---

From: [email-masked] (Jeff)
Date: Sat, 26 Aug 1995 16:56:14 GMT

>cops who are speeding for no justifyable reason?

Kind of the same thing happened to me about 2 months ago.  I was driving 
on the New Jersey Turnpike heading North going back home, and I was in 
the middle lane.  I was doing about 75 and in the left lane, 2 state 
troopers with their lights off, *BLEW* by me.  I was doing 75; they had 
to be somewhere around 100mph.  I gave it a little more gas, and I was 
doing about 85-90 just trying to keep up with them to see where they're 
going with their lights off (yea, not a good idea, but...) anyway...they 
pulled off to the next rest stop about 4 miles later and got stuff to eat 
and drink.  

Bottom line: Cops are legal hoodlums.

-Jeff
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Jeff K. <[email-masked]> * WWW http://www.liii.com/~jek/ * Home: Long Island, NY
  ** University of Delaware - Newark, Delaware - United States of America **   
* MAINTAINER OF alt.music.bootlegs FAQ * 69 * E-mail for Rare/Live Tape List * 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: [email-masked] (Stephen B. Wright)
Date: Sat, 26 Aug 1995 19:05:13 GMT

>pulled off to the next rest stop about 4 miles later and got stuff to eat 

A couple years ago, my mother showed me an article from the Orlando (FL)  
Sentinel.  A man driving on I-4 was passed by a city police cruiser far
exceeding the limit without his lights or sirens on.  The man decided to
see what the cop's hurry was, and followed him.  He clocked the cop at
about 85 (in a 50 zone).  The cop soon exited the Interstate and pulled
into a fast food store or something like that.  The man pulled in also,
and (talk about b*lls!) confronted the officer.  Since the cop was not
on his way to some official emergency (which the cop admitted), the man
pulled a "citizen's arrest", claiming that the cop deserved a ticket for
speeding, that he had clocked him doing it, and that he was going to see
to it that the cop got fined.  The officer turned around and wrote the man
a ticket for speeding (85 in a 50).  The case went to court, and the judge
(obviously an honorable man) upheld both tickets.

So, you're not completely powerless.

Stephen B. Wright
[email-masked]

---

From: [email-masked] (byrnttoast)
Date: Sun, 27 Aug 1995 03:37:30 GMT

>So, you're not completely powerless.

There was an article in the local paper around here (northern NJ)
about how one town's problems with officers speeding. Obviously, this
town is not alone in the problem, but they made it clear that they
were going out of the way to "police the police." By the way, they did
this because of many complaints from residents about the officers
speeding.

Back in my stupider days I was speeding away from a tollbooth on the
NJ Turnpike only to find the two lanes ahead blocked by slower cars.
Me in my stupidness passed the cars on the shoulder, right in front of
a cop coming up the "official turnaround" ramp. I hadn't seen the cop,
and was doing about 75 when he turned his lights on me. I started to
pull over, and he just blew by me. Apparently, my infraction was too
minor to waste his time, and 75 was just too slow for him.

---

From: [email-masked] (Dean Barker)
Date: 28 Aug 95 10:16:21 CDT

>scientist to tell when a cop is doing 80+ mph on the freeway. It's 

Cops speed because of a human beings natural tendancy to keep oneself's
own body safe. In other words, these cops that speed know that it is
safer to speed than it is to drive the speed limit. Unfortunately the
politicians choose to ignore this.

Personally I find it more frustrating when a cop drives 55 on the freeway
and the traffic all backs up 3 lanes wide behind the cop like some kind
of parade.

-Dean